Changeset 54133


Ignore:
Timestamp:
Jul 21, 2009, 9:18:07 PM (10 years ago)
Author:
toby@…
Message:

Since we're apparently keeping this check in, attempt to fix it.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/tiff/Portfile

    r54132 r54133  
    7777            # http://developer.apple.com/qa/qa2007/qa1567.html
    7878            set minimum_xcodeversion 3.1
    79             set current_xcodeversion [exec defaults read /Developer/Applications/Xcode.app/Contents/Info CFBundleShortVersionString]
     79            set current_xcodeversion [exec defaults read [exec xcode-select -print-path]/Applications/Xcode.app/Contents/Info CFBundleShortVersionString]
    8080            if {[rpm-vercomp ${current_xcodeversion} ${minimum_xcodeversion}] < 0} {
    8181                ui_msg "On Mac OS X ${macosx_version}, ${name} ${version} requires Xcode ${minimum_xcodeversion} or later but you have Xcode ${current_xcodeversion}."
Note: See TracChangeset for help on using the changeset viewer.